/* GENERAL */
html {
    color:#494949;
    font-size: 16px;
}
#call-to-action-footer h2,#call-to-action-footer .uk-grid {
    color:#000!important;
}
#field_1_7 label {
    display:none;
}
.tm-header .uk-navbar-nav>li.uk-active>a {
    color:#494949;
    font-weight:bold;
}
.tm-header .uk-navbar-nav>li>a,
.uk-navbar-dropdown-nav>li>a {
    color:#494949;
    text-decoration:none;
    text-transform: none;
    letter-spacing: 0px !important;
    font-size:17px;
}
.tm-header .uk-navbar-nav>li>a:hover{
    text-decoration:underline;
}
.uk-navbar-right > .uk-navbar-item:last-child {
    display: none;
}

.form-desktop {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.27);
    padding: 10px;
    max-width: 530px;
    right: 90px;
}

.form-mobile {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.27);
    padding: 10px;
    max-width: 530px;
    margin: auto;
    margin-top: 30px;
}

.form-desktop .landing-page-form_wrapper , .form-mobile .landing-page-form_wrapper {
    background: none;
    box-shadow: none;
}

.form-desktop h1 , .form-mobile h1 {
    margin-bottom: -80px;
    margin-top: 20px;
}

.form-desktop .landing-page-form_wrapper textarea.medium {
    height: 100px;
}

body .gform_wrapper .gform_footer input[type=submit] {
    -webkit-appearance: none;
}

.phone {
    color: #494949;
    text-transform: none;
    letter-spacing: unset;
    font-size: 18px;
    margin-bottom: 0px;
    font-weight: bold;
}
.phone-text {
    color: #494949;
    text-transform: none;
    letter-spacing: unset;
    font-size: 18px;
    margin-bottom: 0px;
}
.phone-text:hover {
    color: #494949;
    text-transform: none;
    text-decoration: none;
    letter-spacing: unset;
    font-size: 19px;
    margin-bottom: 0px;
    font-weight: bold;  
}
.tm-header.uk-visible\@m > div > div {
    padding-left:0px;
    padding-right:0px;
}
.home-slideshow .uk-slideshow-items .el-overlay{
    position: relative;
    z-index: 1;
}
.home-slideshow .el-link.uk-button {
    position: relative;
    z-index: 2;  
}
.home-slideshow .uk-slideshow-items .el-overlay:before {
    content: " ";
    height: 100%;
    width: 100%;
    border: 1px solid #fff;
    position: absolute;
    top: -10px;
    right: -10px;
    z-index: 2;
}
#services-grid .uk-card-body {
    background:#fff;
}
.gform_wrapper {
    background:#000;
    padding: 20px;
}
li#field_1_7 {
    margin-top: 0px;
}
h3.gform_title {
    color: #fff;
    border-bottom: 1px solid #fff;
    font-size: 29px!important;
    font-weight: normal;
}
.gform_wrapper {
    background: #94bf07;
    padding: 20px;
    color: #fff;
    box-shadow:10px 10px 10px #f1f1f1;
}
body .gform_wrapper .gform_footer input[type=submit] {
    text-transform: none!important;
    padding:0px 40px;
    letter-spacing: 0px!important;
    font-size: 15px !important;
    height: 35px;
    line-height: 35px;
    background-color: #94bf07;
    color: #fff;
    border: 1px solid transparent;
    overflow: visible;
    font: inherit;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color,background-color,background-position,border-color,box-shadow;
    font-family: 'Open Sans';
    font-weight: 400;
    vertical-align: middle;
    border: 1px solid #ffff;
}

.uk-button {
    padding: 0px 40px;
    text-transform: none!important;
    letter-spacing: 0px!important;
    font-size: 16px !important;
    height: 35px;
    line-height: 35px;
}
#services-grid .uk-grid > div > div a h3{
    color:#000;
    text-align:center;
}
#services-grid .uk-grid > div > div a .el-content{
    margin-top:0px !important;
    text-align:center;
}
#services-grid .uk-grid > div > div a{
    position: relative;
    z-index: 100;
}
.project-slider .uk-overlay.uk-width-medium.uk-position-bottom-right.uk-margin-remove-first-child.uk-overlay-default,
.el-overlay.uk-overlay.uk-overlay-default.uk-margin-remove-first-child {
    background: #fff;
}
.project-slider .uk-overlay.uk-width-medium.uk-position-bottom-right.uk-margin-remove-first-child.uk-overlay-default {
    padding:20px;
}
.project-slider h3 {
    font-size:18px;
}
.el-overlay.uk-overlay.uk-overlay-default.uk-margin-remove-first-child {
    margin:0px;
}
.home-slideshow .uk-position-cover  {
    padding:0px;
}
a.el-slidenav.uk-icon.uk-slidenav-previous.uk-slidenav,
a.el-slidenav.uk-icon.uk-slidenav-next.uk-slidenav {
    background: #fff;
    padding: 20px;
}
.services-grid .el-item.uk-card:before {
    content: " ";
    height: 100%;
    width: 100%;
    border: 1px solid grey;
    position: absolute;
    top: -10px;
    right: -10px;
    z-index: -1;
    }

.get-in-touch h3{
text-align:center;
}
.uk-heading-divider.uk-width-xlarge, .blue {
    border-bottom: 2px solid #91ade3;
}
h3.uk-h3.sub-text {
    margin-top: 0px;
}

.uk-button {
    padding: 0px 40px;
    text-transform:none;
    letter-spacing: 0px;
    font-size: 12px;
}
.uk-button-default:hover {
    font-weight: bold;
    box-shadow: inset 0 0 5px #bebbbb;
}
.home-slideshow .el-content {
    font-size: 19px;
}

.landing-page-form_wrapper {background: #fff;box-shadow: 0 0 10px #00000026;color: black;}




/*** RESPONSIVE ***/

/* Smartphones */
@media (max-width: 480px) { 
    .home-slideshow .el-content {
        display:none;
    }
    .home-slideshow .el-overlay .uk-margin-top a{
        display:none;
    }

    a.el-content.uk-button {
        height: auto;
        line-height: 1.48em;
    }

    .form-desktop {
        top: 0px !important;
        position: relative !important;
        right: unset;
        left: unset;
        margin: auto;
    }
}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 

    a.el-content.uk-button {
        height: auto;
        line-height: 1.48em;
    }

    .form-desktop {
        top: 0px !important;
        position: relative !important;
        right: unset;
        left: unset;
        margin: auto;
    }
}
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 

    a.el-content.uk-button {
        height: auto;
        line-height: 1.48em;
    }

    .form-desktop {
        top: 0px !important;
        position: relative !important;
        right: unset;
        left: unset;
        margin: auto;
    }
}
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 

    .form-desktop {
        top: 0px !important;
        position: relative !important;
        right: unset;
        left: unset;
        margin: auto;
    }

}
/* Large Display */
@media (min-width: 1200px) and (max-width: 1439px) { 

    .home-slideshow .uk-slideshow-items {
        min-height: 900px !important;
    }

    .form-desktop {
        top: 0px !important;
        position: relative !important;
    }

}
/* X-Large Display */
@media (min-width: 1440px) { 

    .home-slideshow .uk-slideshow-items {
        min-height: 900px !important;
    }
}